@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&display=swap&subset=japanese");
/* ---------------- common ---------------- */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 0;
  min-width: 0;
}

*:focus {
  outline: none;
}

html {
  font-size: 62.5%;
  height: 100%;
  line-height: 1.5;
}

body {
  color: #111;
  font-family: 'Roboto', 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 1.6rem;
  line-height: 2em;
  background-color: #fff;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media screen and (max-width: 896px) {
  body {
    font-size: 1.4rem;
    line-height: 1.8em;
  }
}

a, button {
  text-decoration: none;
  color: #111;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: none;
  outline: none;
}
a:hover, button:hover {
  opacity: 0.5;
}

a.disabled {
  pointer-events: none;
}

img {
  vertical-align: top;
  max-width: 100%;
}

input[type="text"]:focus {
  outline: 0;
}

@media screen and (max-width: 1024px) {
  .only_pc {
    display: none;
  }
}

@media screen and (max-width: 896px) {
  .only_pctb {
    display: none;
  }
}

.only_tbsp {
  display: none;
}
@media screen and (max-width: 1024px) {
  .only_tbsp {
    display: block;
  }
}

.only_sp {
  display: none;
}
@media screen and (max-width: 896px) {
  .only_sp {
    display: block;
  }
}

.only_sp_ss {
  display: none;
}
@media screen and (max-width: 320px) {
  .only_sp_ss {
    display: block;
  }
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

@media screen and (max-width: 896px) {
  .center_sp {
    text-align: center;
  }

  .right_sp {
    text-align: right;
  }

  .left_sp {
    text-align: left;
  }
}
.caption {
  padding-left: 1rem;
  text-indent: -1rem;
  line-height: 1.8em;
}

.fade_off {
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.fade_on {
  opacity: 1;
}

/* --- font --- */
.nomal {
  font-weight: normal !important;
}

.medium {
  font-weight: 500 !important;
}

.bold {
  font-weight: bold !important;
}

.font_14 {
  font-size: 1.4rem;
}

/* --- margin --- */
.mb_8 {
  margin-bottom: 8px;
}

.mb_16 {
  margin-bottom: 16px;
}

.mb_24 {
  margin-bottom: 24px;
}

.mb_32 {
  margin-bottom: 32px;
}

.mb_40 {
  margin-bottom: 40px;
}

.mb_48 {
  margin-bottom: 48px;
}

.mb_56 {
  margin-bottom: 56px;
}

.mb_64 {
  margin-bottom: 64px;
}

.mb_72 {
  margin-bottom: 72px;
}

.mb_80 {
  margin-bottom: 80px;
}

.mb_88 {
  margin-bottom: 88px;
}

.mb_96 {
  margin-bottom: 96px;
}

.mb_104 {
  margin-bottom: 104px;
}

.mb_112 {
  margin-bottom: 112px;
}
